[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: update breaks vlc DON'T update libX11





François Patte-2 wrote:
> 
> 
> I downgraded libX11 to the previous version and vlc, urxvt, lyx, and
> many others works again....
> 
> 

There is a new version in updates-testing that seems to fix things for many
- 
yum --enablerepo updates-testing update libX11
then restart X
-- 
View this message in context: http://www.nabble.com/update-breaks-vlc-tp22726491p22728288.html
Sent from the Fedora List mailing list archive at Nabble.com.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]